Bug 735455 - Checlsio video card is not a video card but a converged network adaptor or iSCSI offload adaptor.
Summary: Checlsio video card is not a video card but a converged network adaptor or iS...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2011-11-07
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 17:03 UTC by Brian
Modified: 2018-11-14 10:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-22 00:54:28 UTC


Attachments (Terms of Use)

Description Brian 2011-09-02 17:03:00 UTC
Description of problem:
In document:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/pdf/Storage_Administration_Guide/Red_Hat_Enterprise_Linux-6-Storage_Administration_Guide-en-US.pdf

Checlsio video card is mis-represented in documentation

Version-Release number of selected component (if applicable):
N/A


Actual results:

Documentation states:
Using the previous example, the iface settings of the same Chelsio video card (i.e. iscsiadm -m iface -I cxgb3i.00:07:43:05:97:07) would appear as:


Expected results:
Checlsio video card is not a video card but a converged network adaptor or iSCSI offload adaptor.


Note You need to log in before you can comment on or make changes to this bug.